Como instalar o .NET Framework 3.5 no Windows 11

O .NET Framework 3.5 é uma versão antiga do .NET Framework que ainda é usada por alguns aplicativos e bibliotecas. No entanto, o Windows 11 não vem com o .NET Framework 3.5 instalado por padrão, o que pode causar problemas de compatibilidade.

Já mostramos como instalar o .NET Framework 3.5 no Windows 10. Neste post, vamos mostrar como instalar o .NET Framework 3.5 no Windows 11 de forma fácil e rápida.

Instalando .NET Framework 3.5 no Windows 11

Existem duas formas principais de instalar o .NET Framework 3.5 no Windows 11: usando o Painel de Controle ou usando o PowerShell. Vou explicar cada uma delas a seguir.

Usando o Painel de Controle

A forma mais simples de instalar o .NET Framework 3.5 no Windows 11 é usando o Painel de Controle. Para isso, siga os passos abaixo:

  1. Abra o Painel de Controle e clique em Programas e Recursos.
Painel de Controle
  1. No lado esquerdo da janela, clique em Ativar ou desativar recursos do Windows.
Recursos do Windows
  1. Na lista de recursos do Windows, marque a caixa ao lado de .NET Framework 3.5 (inclui .NET 2.0 e 3.0) e clique em OK.
.NET Framework 3.5
  1. O Windows vai baixar e instalar os arquivos necessários para o .NET Framework 3.5. Pode ser necessário reiniciar o computador para concluir a instalação.

Usando o PowerShell

Outra forma de instalar o .NET Framework 3.5 no Windows 11 é usando o PowerShell. Para isso, siga os passos abaixo:

  1. Abra o PowerShell como administrador. Para isso, clique no botão Iniciar, digite PowerShell e clique com o botão direito do mouse sobre o resultado. Em seguida, escolha Executar como administrador.
PowerShell
  1. No PowerShell, digite o seguinte comando e pressione Enter:
Enable-WindowsOptionalFeature -Online -FeatureName NetFx3
Comando
  1. O comando vai baixar e instalar os arquivos necessários para o .NET Framework 3.5. Pode ser necessário reiniciar o computador para concluir a instalação.

Pronto! Agora você já sabe como instalar o .NET Framework 3.5 no Windows 11 e pode usar os aplicativos e bibliotecas que dependem dele sem problemas.

Deixe seu comentário